Microsoft Visual Studio Solution File, Format Version 8.00
#
# VC71WorkspaceCreator.pm,v 1.4 2004/03/15 16:04:13 elliott_c Exp
#
# This file was generated by MPC.  Any changes made directly to
# this file will be lost the next time it is generated.
#
# MPC Command:
# bin/mwc.pl -include /tmp/rerelease/ACE_wrappers/MPC/config -include /tmp/rerelease/ACE_wrappers/MPC/templates -type vc71 -static -name_modifier *_Static -apply_project -exclude ASNMP/asnmp.mwc,TAO/CIAO,TAO/TAOACE.mwc -recurse -hierarchy -relative ACE_ROOT=/tmp/rerelease/ACE_wrappers
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Reactor_Dgram_CO_Static", "Dgram\Reactor_Dgram_CO_Static.vcproj", "{1DC36116-FECA-1BAD-333D-0D85ACADACB8}"
	ProjectSection(ProjectDependencies) = postProject
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Reactor_Dgram_Static", "Dgram\Reactor_Dgram_Static.vcproj", "{2327B486-FECA-1BAD-333D-0D85ACADACB8}"
	ProjectSection(ProjectDependencies) = postProject
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Reactor_FIFO_Client_Static", "FIFO\Reactor_FIFO_Client_Static.vcproj", "{6D498FA0-FECA-1BAD-6E59-A21D5ACAD7A3}"
	ProjectSection(ProjectDependencies) = postProject
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Reactor_FIFO_Server_Static", "FIFO\Reactor_FIFO_Server_Static.vcproj", "{DB488703-FECA-1BAD-6E59-A21D5ACAD7A3}"
	ProjectSection(ProjectDependencies) = postProject
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Reactor_Misc_Demuxing_Static", "Misc\Reactor_Misc_Demuxing_Static.vcproj", "{B2041F88-FECA-1BAD-FD25-A21D5ACA44DF}"
	ProjectSection(ProjectDependencies) = postProject
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Reactor_Misc_Early_Timeouts_Static", "Misc\Reactor_Misc_Early_Timeouts_Static.vcproj", "{37A65093-FECA-1BAD-FD25-A21D5ACA44DF}"
	ProjectSection(ProjectDependencies) = postProject
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Reactor_Misc_Event_Handler_t_Static", "Misc\Reactor_Misc_Event_Handler_t_Static.vcproj", "{044205FE-FECA-1BAD-FD25-A21D5ACA44DF}"
	ProjectSection(ProjectDependencies) = postProject
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Reactor_Misc_Notification_Static", "Misc\Reactor_Misc_Notification_Static.vcproj", "{427D2D95-FECA-1BAD-FD25-A21D5ACA44DF}"
	ProjectSection(ProjectDependencies) = postProject
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Reactor_Misc_Pingpong_Static", "Misc\Reactor_Misc_Pingpong_Static.vcproj", "{B3483D0E-FECA-1BAD-FD25-A21D5ACA44DF}"
	ProjectSection(ProjectDependencies) = postProject
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Reactor_Misc_Reactors_Static", "Misc\Reactor_Misc_Reactors_Static.vcproj", "{6764C94F-FECA-1BAD-FD25-A21D5ACA44DF}"
	ProjectSection(ProjectDependencies) = postProject
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Reactor_Misc_Signals_1_Static", "Misc\Reactor_Misc_Signals_1_Static.vcproj", "{502F2821-FECA-1BAD-FD25-A21D5ACA44DF}"
	ProjectSection(ProjectDependencies) = postProject
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Reactor_Misc_Signals_2_Static", "Misc\Reactor_Misc_Signals_2_Static.vcproj", "{532F2821-FECA-1BAD-FD25-A21D5ACA44DF}"
	ProjectSection(ProjectDependencies) = postProject
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Reactor_Misc_Timer_Queue_Static", "Misc\Reactor_Misc_Timer_Queue_Static.vcproj", "{AC7AD60D-FECA-1BAD-FD25-A21D5ACA44DF}"
	ProjectSection(ProjectDependencies) = postProject
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Reactor_Multicast_Client_Static", "Multicast\Reactor_Multicast_Client_Static.vcproj", "{925BCE9B-FECA-1BAD-D1A8-860E93EAFAE1}"
	ProjectSection(ProjectDependencies) = postProject
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Reactor_Multicast_Server_Static", "Multicast\Reactor_Multicast_Server_Static.vcproj", "{245AC638-FECA-1BAD-D1A8-860E93EAFAE1}"
	ProjectSection(ProjectDependencies) = postProject
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Reactor_Ntalker_Static", "Ntalker\Reactor_Ntalker_Static.vcproj", "{B94D425A-FECA-1BAD-EFA7-6773A68F688E}"
	ProjectSection(ProjectDependencies) = postProject
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Proactor_Cancel_Static", "Proactor\Proactor_Cancel_Static.vcproj", "{088C4C44-FECA-1BAD-4285-FEF48E1B1849}"
	ProjectSection(ProjectDependencies) = postProject
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Proactor_End_Event_Loops_Static", "Proactor\Proactor_End_Event_Loops_Static.vcproj", "{EEF6FEDD-FECA-1BAD-4285-FEF48E1B1849}"
	ProjectSection(ProjectDependencies) = postProject
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Proactor_Multiple_Loops_Static", "Proactor\Proactor_Multiple_Loops_Static.vcproj", "{A12C02EB-FECA-1BAD-4285-FEF48E1B1849}"
	ProjectSection(ProjectDependencies) = postProject
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Proactor_Post_Completions_Static", "Proactor\Proactor_Post_Completions_Static.vcproj", "{38EB45D1-FECA-1BAD-4285-FEF48E1B1849}"
	ProjectSection(ProjectDependencies) = postProject
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Proactor_Proactor_Static", "Proactor\Proactor_Proactor_Static.vcproj", "{B39DB1DF-FECA-1BAD-4285-FEF48E1B1849}"
	ProjectSection(ProjectDependencies) = postProject
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Proactor_Timeout_Static", "Proactor\Proactor_Timeout_Static.vcproj", "{BA763ECF-FECA-1BAD-4285-FEF48E1B1849}"
	ProjectSection(ProjectDependencies) = postProject
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Proactor_Udp_Proactor_Static", "Proactor\Proactor_Udp_Proactor_Static.vcproj", "{B0FCE88D-FECA-1BAD-4285-FEF48E1B1849}"
	ProjectSection(ProjectDependencies) = postProject
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "WFMO_Reactor_APC_Static", "WFMO_Reactor\WFMO_Reactor_APC_Static.vcproj", "{6DD04FA5-FECA-1BAD-701A-2E51FEFC8A94}"
	ProjectSection(ProjectDependencies) = postProject
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "WFMO_Reactor_Abandoned_Static", "WFMO_Reactor\WFMO_Reactor_Abandoned_Static.vcproj", "{3BD5A030-FECA-1BAD-701A-2E51FEFC8A94}"
	ProjectSection(ProjectDependencies) = postProject
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "WFMO_Reactor_Console_Input_Static", "WFMO_Reactor\WFMO_Reactor_Console_Input_Static.vcproj", "{111DFC89-FECA-1BAD-701A-2E51FEFC8A94}"
	ProjectSection(ProjectDependencies) = postProject
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "WFMO_Reactor_Directory_Changes_Static", "WFMO_Reactor\WFMO_Reactor_Directory_Changes_Static.vcproj", "{75C3F101-FECA-1BAD-701A-2E51FEFC8A94}"
	ProjectSection(ProjectDependencies) = postProject
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "WFMO_Reactor_Exceptions_Static", "WFMO_Reactor\WFMO_Reactor_Exceptions_Static.vcproj", "{E2D5219D-FECA-1BAD-701A-2E51FEFC8A94}"
	ProjectSection(ProjectDependencies) = postProject
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "WFMO_Reactor_Handle_Close_Static", "WFMO_Reactor\WFMO_Reactor_Handle_Close_Static.vcproj", "{EC0136B9-FECA-1BAD-701A-2E51FEFC8A94}"
	ProjectSection(ProjectDependencies) = postProject
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "WFMO_Reactor_Multithreading_Static", "WFMO_Reactor\WFMO_Reactor_Multithreading_Static.vcproj", "{7885850F-FECA-1BAD-701A-2E51FEFC8A94}"
	ProjectSection(ProjectDependencies) = postProject
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "WFMO_Reactor_Network_Events_Static", "WFMO_Reactor\WFMO_Reactor_Network_Events_Static.vcproj", "{AA9AB39A-FECA-1BAD-701A-2E51FEFC8A94}"
	ProjectSection(ProjectDependencies) = postProject
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "WFMO_Reactor_Prerun_State_Changes_Static", "WFMO_Reactor\WFMO_Reactor_Prerun_State_Changes_Static.vcproj", "{1D2FC125-FECA-1BAD-701A-2E51FEFC8A94}"
	ProjectSection(ProjectDependencies) = postProject
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "WFMO_Reactor_Registration_Static", "WFMO_Reactor\WFMO_Reactor_Registration_Static.vcproj", "{BBE2C49A-FECA-1BAD-701A-2E51FEFC8A94}"
	ProjectSection(ProjectDependencies) = postProject
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "WFMO_Reactor_Registry_Changes_Static", "WFMO_Reactor\WFMO_Reactor_Registry_Changes_Static.vcproj", "{B3158C76-FECA-1BAD-701A-2E51FEFC8A94}"
	ProjectSection(ProjectDependencies) = postProject
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "WFMO_Reactor_Removals_Static", "WFMO_Reactor\WFMO_Reactor_Removals_Static.vcproj", "{7FA0CDB3-FECA-1BAD-701A-2E51FEFC8A94}"
	ProjectSection(ProjectDependencies) = postProject
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "WFMO_Reactor_Suspended_Removals_Static", "WFMO_Reactor\WFMO_Reactor_Suspended_Removals_Static.vcproj", "{B482D341-FECA-1BAD-701A-2E51FEFC8A94}"
	ProjectSection(ProjectDependencies) = postProject
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "WFMO_Reactor_Talker_Static", "WFMO_Reactor\WFMO_Reactor_Talker_Static.vcproj", "{3F70363F-FECA-1BAD-701A-2E51FEFC8A94}"
	ProjectSection(ProjectDependencies) = postProject
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "WFMO_Reactor_Timeouts_Static", "WFMO_Reactor\WFMO_Reactor_Timeouts_Static.vcproj", "{FFCCC636-FECA-1BAD-701A-2E51FEFC8A94}"
	ProjectSection(ProjectDependencies) = postProject
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "WFMO_Reactor_Window_Messages_Static", "WFMO_Reactor\WFMO_Reactor_Window_Messages_Static.vcproj", "{0917DD9C-FECA-1BAD-701A-2E51FEFC8A94}"
	ProjectSection(ProjectDependencies) = postProject
	EndProjectSection
EndProject
Global
	GlobalSection(SolutionConfiguration) = preSolution
		Debug = Debug
		Release = Release
	EndGlobalSection
	GlobalSection(ProjectConfiguration) = postSolution
		{1DC36116-FECA-1BAD-333D-0D85ACADACB8}.Debug.ActiveCfg = Debug|Win32
		{1DC36116-FECA-1BAD-333D-0D85ACADACB8}.Debug.Build.0 = Debug|Win32
		{1DC36116-FECA-1BAD-333D-0D85ACADACB8}.Release.ActiveCfg = Release|Win32
		{1DC36116-FECA-1BAD-333D-0D85ACADACB8}.Release.Build.0 = Release|Win32
		{2327B486-FECA-1BAD-333D-0D85ACADACB8}.Debug.ActiveCfg = Debug|Win32
		{2327B486-FECA-1BAD-333D-0D85ACADACB8}.Debug.Build.0 = Debug|Win32
		{2327B486-FECA-1BAD-333D-0D85ACADACB8}.Release.ActiveCfg = Release|Win32
		{2327B486-FECA-1BAD-333D-0D85ACADACB8}.Release.Build.0 = Release|Win32
		{6D498FA0-FECA-1BAD-6E59-A21D5ACAD7A3}.Debug.ActiveCfg = Debug|Win32
		{6D498FA0-FECA-1BAD-6E59-A21D5ACAD7A3}.Debug.Build.0 = Debug|Win32
		{6D498FA0-FECA-1BAD-6E59-A21D5ACAD7A3}.Release.ActiveCfg = Release|Win32
		{6D498FA0-FECA-1BAD-6E59-A21D5ACAD7A3}.Release.Build.0 = Release|Win32
		{DB488703-FECA-1BAD-6E59-A21D5ACAD7A3}.Debug.ActiveCfg = Debug|Win32
		{DB488703-FECA-1BAD-6E59-A21D5ACAD7A3}.Debug.Build.0 = Debug|Win32
		{DB488703-FECA-1BAD-6E59-A21D5ACAD7A3}.Release.ActiveCfg = Release|Win32
		{DB488703-FECA-1BAD-6E59-A21D5ACAD7A3}.Release.Build.0 = Release|Win32
		{B2041F88-FECA-1BAD-FD25-A21D5ACA44DF}.Debug.ActiveCfg = Debug|Win32
		{B2041F88-FECA-1BAD-FD25-A21D5ACA44DF}.Debug.Build.0 = Debug|Win32
		{B2041F88-FECA-1BAD-FD25-A21D5ACA44DF}.Release.ActiveCfg = Release|Win32
		{B2041F88-FECA-1BAD-FD25-A21D5ACA44DF}.Release.Build.0 = Release|Win32
		{37A65093-FECA-1BAD-FD25-A21D5ACA44DF}.Debug.ActiveCfg = Debug|Win32
		{37A65093-FECA-1BAD-FD25-A21D5ACA44DF}.Debug.Build.0 = Debug|Win32
		{37A65093-FECA-1BAD-FD25-A21D5ACA44DF}.Release.ActiveCfg = Release|Win32
		{37A65093-FECA-1BAD-FD25-A21D5ACA44DF}.Release.Build.0 = Release|Win32
		{044205FE-FECA-1BAD-FD25-A21D5ACA44DF}.Debug.ActiveCfg = Debug|Win32
		{044205FE-FECA-1BAD-FD25-A21D5ACA44DF}.Debug.Build.0 = Debug|Win32
		{044205FE-FECA-1BAD-FD25-A21D5ACA44DF}.Release.ActiveCfg = Release|Win32
		{044205FE-FECA-1BAD-FD25-A21D5ACA44DF}.Release.Build.0 = Release|Win32
		{427D2D95-FECA-1BAD-FD25-A21D5ACA44DF}.Debug.ActiveCfg = Debug|Win32
		{427D2D95-FECA-1BAD-FD25-A21D5ACA44DF}.Debug.Build.0 = Debug|Win32
		{427D2D95-FECA-1BAD-FD25-A21D5ACA44DF}.Release.ActiveCfg = Release|Win32
		{427D2D95-FECA-1BAD-FD25-A21D5ACA44DF}.Release.Build.0 = Release|Win32
		{B3483D0E-FECA-1BAD-FD25-A21D5ACA44DF}.Debug.ActiveCfg = Debug|Win32
		{B3483D0E-FECA-1BAD-FD25-A21D5ACA44DF}.Debug.Build.0 = Debug|Win32
		{B3483D0E-FECA-1BAD-FD25-A21D5ACA44DF}.Release.ActiveCfg = Release|Win32
		{B3483D0E-FECA-1BAD-FD25-A21D5ACA44DF}.Release.Build.0 = Release|Win32
		{6764C94F-FECA-1BAD-FD25-A21D5ACA44DF}.Debug.ActiveCfg = Debug|Win32
		{6764C94F-FECA-1BAD-FD25-A21D5ACA44DF}.Debug.Build.0 = Debug|Win32
		{6764C94F-FECA-1BAD-FD25-A21D5ACA44DF}.Release.ActiveCfg = Release|Win32
		{6764C94F-FECA-1BAD-FD25-A21D5ACA44DF}.Release.Build.0 = Release|Win32
		{502F2821-FECA-1BAD-FD25-A21D5ACA44DF}.Debug.ActiveCfg = Debug|Win32
		{502F2821-FECA-1BAD-FD25-A21D5ACA44DF}.Debug.Build.0 = Debug|Win32
		{502F2821-FECA-1BAD-FD25-A21D5ACA44DF}.Release.ActiveCfg = Release|Win32
		{502F2821-FECA-1BAD-FD25-A21D5ACA44DF}.Release.Build.0 = Release|Win32
		{532F2821-FECA-1BAD-FD25-A21D5ACA44DF}.Debug.ActiveCfg = Debug|Win32
		{532F2821-FECA-1BAD-FD25-A21D5ACA44DF}.Debug.Build.0 = Debug|Win32
		{532F2821-FECA-1BAD-FD25-A21D5ACA44DF}.Release.ActiveCfg = Release|Win32
		{532F2821-FECA-1BAD-FD25-A21D5ACA44DF}.Release.Build.0 = Release|Win32
		{AC7AD60D-FECA-1BAD-FD25-A21D5ACA44DF}.Debug.ActiveCfg = Debug|Win32
		{AC7AD60D-FECA-1BAD-FD25-A21D5ACA44DF}.Debug.Build.0 = Debug|Win32
		{AC7AD60D-FECA-1BAD-FD25-A21D5ACA44DF}.Release.ActiveCfg = Release|Win32
		{AC7AD60D-FECA-1BAD-FD25-A21D5ACA44DF}.Release.Build.0 = Release|Win32
		{925BCE9B-FECA-1BAD-D1A8-860E93EAFAE1}.Debug.ActiveCfg = Debug|Win32
		{925BCE9B-FECA-1BAD-D1A8-860E93EAFAE1}.Debug.Build.0 = Debug|Win32
		{925BCE9B-FECA-1BAD-D1A8-860E93EAFAE1}.Release.ActiveCfg = Release|Win32
		{925BCE9B-FECA-1BAD-D1A8-860E93EAFAE1}.Release.Build.0 = Release|Win32
		{245AC638-FECA-1BAD-D1A8-860E93EAFAE1}.Debug.ActiveCfg = Debug|Win32
		{245AC638-FECA-1BAD-D1A8-860E93EAFAE1}.Debug.Build.0 = Debug|Win32
		{245AC638-FECA-1BAD-D1A8-860E93EAFAE1}.Release.ActiveCfg = Release|Win32
		{245AC638-FECA-1BAD-D1A8-860E93EAFAE1}.Release.Build.0 = Release|Win32
		{B94D425A-FECA-1BAD-EFA7-6773A68F688E}.Debug.ActiveCfg = Debug|Win32
		{B94D425A-FECA-1BAD-EFA7-6773A68F688E}.Debug.Build.0 = Debug|Win32
		{B94D425A-FECA-1BAD-EFA7-6773A68F688E}.Release.ActiveCfg = Release|Win32
		{B94D425A-FECA-1BAD-EFA7-6773A68F688E}.Release.Build.0 = Release|Win32
		{088C4C44-FECA-1BAD-4285-FEF48E1B1849}.Debug.ActiveCfg = Debug|Win32
		{088C4C44-FECA-1BAD-4285-FEF48E1B1849}.Debug.Build.0 = Debug|Win32
		{088C4C44-FECA-1BAD-4285-FEF48E1B1849}.Release.ActiveCfg = Release|Win32
		{088C4C44-FECA-1BAD-4285-FEF48E1B1849}.Release.Build.0 = Release|Win32
		{EEF6FEDD-FECA-1BAD-4285-FEF48E1B1849}.Debug.ActiveCfg = Debug|Win32
		{EEF6FEDD-FECA-1BAD-4285-FEF48E1B1849}.Debug.Build.0 = Debug|Win32
		{EEF6FEDD-FECA-1BAD-4285-FEF48E1B1849}.Release.ActiveCfg = Release|Win32
		{EEF6FEDD-FECA-1BAD-4285-FEF48E1B1849}.Release.Build.0 = Release|Win32
		{A12C02EB-FECA-1BAD-4285-FEF48E1B1849}.Debug.ActiveCfg = Debug|Win32
		{A12C02EB-FECA-1BAD-4285-FEF48E1B1849}.Debug.Build.0 = Debug|Win32
		{A12C02EB-FECA-1BAD-4285-FEF48E1B1849}.Release.ActiveCfg = Release|Win32
		{A12C02EB-FECA-1BAD-4285-FEF48E1B1849}.Release.Build.0 = Release|Win32
		{38EB45D1-FECA-1BAD-4285-FEF48E1B1849}.Debug.ActiveCfg = Debug|Win32
		{38EB45D1-FECA-1BAD-4285-FEF48E1B1849}.Debug.Build.0 = Debug|Win32
		{38EB45D1-FECA-1BAD-4285-FEF48E1B1849}.Release.ActiveCfg = Release|Win32
		{38EB45D1-FECA-1BAD-4285-FEF48E1B1849}.Release.Build.0 = Release|Win32
		{B39DB1DF-FECA-1BAD-4285-FEF48E1B1849}.Debug.ActiveCfg = Debug|Win32
		{B39DB1DF-FECA-1BAD-4285-FEF48E1B1849}.Debug.Build.0 = Debug|Win32
		{B39DB1DF-FECA-1BAD-4285-FEF48E1B1849}.Release.ActiveCfg = Release|Win32
		{B39DB1DF-FECA-1BAD-4285-FEF48E1B1849}.Release.Build.0 = Release|Win32
		{BA763ECF-FECA-1BAD-4285-FEF48E1B1849}.Debug.ActiveCfg = Debug|Win32
		{BA763ECF-FECA-1BAD-4285-FEF48E1B1849}.Debug.Build.0 = Debug|Win32
		{BA763ECF-FECA-1BAD-4285-FEF48E1B1849}.Release.ActiveCfg = Release|Win32
		{BA763ECF-FECA-1BAD-4285-FEF48E1B1849}.Release.Build.0 = Release|Win32
		{B0FCE88D-FECA-1BAD-4285-FEF48E1B1849}.Debug.ActiveCfg = Debug|Win32
		{B0FCE88D-FECA-1BAD-4285-FEF48E1B1849}.Debug.Build.0 = Debug|Win32
		{B0FCE88D-FECA-1BAD-4285-FEF48E1B1849}.Release.ActiveCfg = Release|Win32
		{B0FCE88D-FECA-1BAD-4285-FEF48E1B1849}.Release.Build.0 = Release|Win32
		{6DD04FA5-FECA-1BAD-701A-2E51FEFC8A94}.Debug.ActiveCfg = Debug|Win32
		{6DD04FA5-FECA-1BAD-701A-2E51FEFC8A94}.Debug.Build.0 = Debug|Win32
		{6DD04FA5-FECA-1BAD-701A-2E51FEFC8A94}.Release.ActiveCfg = Release|Win32
		{6DD04FA5-FECA-1BAD-701A-2E51FEFC8A94}.Release.Build.0 = Release|Win32
		{3BD5A030-FECA-1BAD-701A-2E51FEFC8A94}.Debug.ActiveCfg = Debug|Win32
		{3BD5A030-FECA-1BAD-701A-2E51FEFC8A94}.Debug.Build.0 = Debug|Win32
		{3BD5A030-FECA-1BAD-701A-2E51FEFC8A94}.Release.ActiveCfg = Release|Win32
		{3BD5A030-FECA-1BAD-701A-2E51FEFC8A94}.Release.Build.0 = Release|Win32
		{111DFC89-FECA-1BAD-701A-2E51FEFC8A94}.Debug.ActiveCfg = Debug|Win32
		{111DFC89-FECA-1BAD-701A-2E51FEFC8A94}.Debug.Build.0 = Debug|Win32
		{111DFC89-FECA-1BAD-701A-2E51FEFC8A94}.Release.ActiveCfg = Release|Win32
		{111DFC89-FECA-1BAD-701A-2E51FEFC8A94}.Release.Build.0 = Release|Win32
		{75C3F101-FECA-1BAD-701A-2E51FEFC8A94}.Debug.ActiveCfg = Debug|Win32
		{75C3F101-FECA-1BAD-701A-2E51FEFC8A94}.Debug.Build.0 = Debug|Win32
		{75C3F101-FECA-1BAD-701A-2E51FEFC8A94}.Release.ActiveCfg = Release|Win32
		{75C3F101-FECA-1BAD-701A-2E51FEFC8A94}.Release.Build.0 = Release|Win32
		{E2D5219D-FECA-1BAD-701A-2E51FEFC8A94}.Debug.ActiveCfg = Debug|Win32
		{E2D5219D-FECA-1BAD-701A-2E51FEFC8A94}.Debug.Build.0 = Debug|Win32
		{E2D5219D-FECA-1BAD-701A-2E51FEFC8A94}.Release.ActiveCfg = Release|Win32
		{E2D5219D-FECA-1BAD-701A-2E51FEFC8A94}.Release.Build.0 = Release|Win32
		{EC0136B9-FECA-1BAD-701A-2E51FEFC8A94}.Debug.ActiveCfg = Debug|Win32
		{EC0136B9-FECA-1BAD-701A-2E51FEFC8A94}.Debug.Build.0 = Debug|Win32
		{EC0136B9-FECA-1BAD-701A-2E51FEFC8A94}.Release.ActiveCfg = Release|Win32
		{EC0136B9-FECA-1BAD-701A-2E51FEFC8A94}.Release.Build.0 = Release|Win32
		{7885850F-FECA-1BAD-701A-2E51FEFC8A94}.Debug.ActiveCfg = Debug|Win32
		{7885850F-FECA-1BAD-701A-2E51FEFC8A94}.Debug.Build.0 = Debug|Win32
		{7885850F-FECA-1BAD-701A-2E51FEFC8A94}.Release.ActiveCfg = Release|Win32
		{7885850F-FECA-1BAD-701A-2E51FEFC8A94}.Release.Build.0 = Release|Win32
		{AA9AB39A-FECA-1BAD-701A-2E51FEFC8A94}.Debug.ActiveCfg = Debug|Win32
		{AA9AB39A-FECA-1BAD-701A-2E51FEFC8A94}.Debug.Build.0 = Debug|Win32
		{AA9AB39A-FECA-1BAD-701A-2E51FEFC8A94}.Release.ActiveCfg = Release|Win32
		{AA9AB39A-FECA-1BAD-701A-2E51FEFC8A94}.Release.Build.0 = Release|Win32
		{1D2FC125-FECA-1BAD-701A-2E51FEFC8A94}.Debug.ActiveCfg = Debug|Win32
		{1D2FC125-FECA-1BAD-701A-2E51FEFC8A94}.Debug.Build.0 = Debug|Win32
		{1D2FC125-FECA-1BAD-701A-2E51FEFC8A94}.Release.ActiveCfg = Release|Win32
		{1D2FC125-FECA-1BAD-701A-2E51FEFC8A94}.Release.Build.0 = Release|Win32
		{BBE2C49A-FECA-1BAD-701A-2E51FEFC8A94}.Debug.ActiveCfg = Debug|Win32
		{BBE2C49A-FECA-1BAD-701A-2E51FEFC8A94}.Debug.Build.0 = Debug|Win32
		{BBE2C49A-FECA-1BAD-701A-2E51FEFC8A94}.Release.ActiveCfg = Release|Win32
		{BBE2C49A-FECA-1BAD-701A-2E51FEFC8A94}.Release.Build.0 = Release|Win32
		{B3158C76-FECA-1BAD-701A-2E51FEFC8A94}.Debug.ActiveCfg = Debug|Win32
		{B3158C76-FECA-1BAD-701A-2E51FEFC8A94}.Debug.Build.0 = Debug|Win32
		{B3158C76-FECA-1BAD-701A-2E51FEFC8A94}.Release.ActiveCfg = Release|Win32
		{B3158C76-FECA-1BAD-701A-2E51FEFC8A94}.Release.Build.0 = Release|Win32
		{7FA0CDB3-FECA-1BAD-701A-2E51FEFC8A94}.Debug.ActiveCfg = Debug|Win32
		{7FA0CDB3-FECA-1BAD-701A-2E51FEFC8A94}.Debug.Build.0 = Debug|Win32
		{7FA0CDB3-FECA-1BAD-701A-2E51FEFC8A94}.Release.ActiveCfg = Release|Win32
		{7FA0CDB3-FECA-1BAD-701A-2E51FEFC8A94}.Release.Build.0 = Release|Win32
		{B482D341-FECA-1BAD-701A-2E51FEFC8A94}.Debug.ActiveCfg = Debug|Win32
		{B482D341-FECA-1BAD-701A-2E51FEFC8A94}.Debug.Build.0 = Debug|Win32
		{B482D341-FECA-1BAD-701A-2E51FEFC8A94}.Release.ActiveCfg = Release|Win32
		{B482D341-FECA-1BAD-701A-2E51FEFC8A94}.Release.Build.0 = Release|Win32
		{3F70363F-FECA-1BAD-701A-2E51FEFC8A94}.Debug.ActiveCfg = Debug|Win32
		{3F70363F-FECA-1BAD-701A-2E51FEFC8A94}.Debug.Build.0 = Debug|Win32
		{3F70363F-FECA-1BAD-701A-2E51FEFC8A94}.Release.ActiveCfg = Release|Win32
		{3F70363F-FECA-1BAD-701A-2E51FEFC8A94}.Release.Build.0 = Release|Win32
		{FFCCC636-FECA-1BAD-701A-2E51FEFC8A94}.Debug.ActiveCfg = Debug|Win32
		{FFCCC636-FECA-1BAD-701A-2E51FEFC8A94}.Debug.Build.0 = Debug|Win32
		{FFCCC636-FECA-1BAD-701A-2E51FEFC8A94}.Release.ActiveCfg = Release|Win32
		{FFCCC636-FECA-1BAD-701A-2E51FEFC8A94}.Release.Build.0 = Release|Win32
		{0917DD9C-FECA-1BAD-701A-2E51FEFC8A94}.Debug.ActiveCfg = Debug|Win32
		{0917DD9C-FECA-1BAD-701A-2E51FEFC8A94}.Debug.Build.0 = Debug|Win32
		{0917DD9C-FECA-1BAD-701A-2E51FEFC8A94}.Release.ActiveCfg = Release|Win32
		{0917DD9C-FECA-1BAD-701A-2E51FEFC8A94}.Release.Build.0 = Release|Win32
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
	EndGlobalSection
	GlobalSection(ExtensibilityAddIns) = postSolution
	EndGlobalSection
EndGlobal
